label.firstName     =   Vorname
label.lastName      =   Familiename
label.email         =   Email
label.telephone     =   Telefon
label.addAppUser    =   Benutzer hinzuf&#252;gen
label.userList      =   Liste der App Benutzer
label.editAppUser   =   Benutzer bearbeiten

error.field.required=   Feld ist obligatorisch
error.email.invalid =   Falsche E-Mail-Adresse
error.size.firstName=   Die Großße muss zwischen {min} und {max} liegen.
# in einer alteren Version der Bibliotek {2} und {1}
label.welcome       =   Willkomen
label.example       =   Beispiel

label.accessDenied  =   Zugriff verweigert
label.login         =   Login
label.password      =   Passwort
label.enabled       =   Aktiv
label.role          =   Benutzerrolle
label.addAppUserRole=   Benutzerrolle hinzuf&#252;gen
label.pesel         =   PESEL

label.titleAddress  =   Addressen
label.addressList   =   Adressliste
label.address       =   Adresse
label.street        =   Strasse
label.number        =   Nummer
label.city          =   Stadt
label.postalCode    =   Postleitzahl
label.addAddress    =   Addresse hinzuf#252;gen
label.editAddress   =   Addresse bearbeiten